3. Installing the LOCKSS System

Note

This chapter describes how to install the LOCKSS 2.0-alpha5 system.

If you are upgrading an existing LOCKSS 2.0-alpha4 system to 2.0-alpha5, go to Upgrading From LOCKSS 2.0-alpha4 instead.

Tip

Before you begin installing the LOCKSS system, we strongly recommend you first bring your operating system up to date by applying security updates and upgrading installed packages. Ask your system administrator or see Operating System Updates.